<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@EBBE=63</action> <!-- 3AEF8 -->
    </script>
  </cheat>

  <cheat desc="Finish this Race Now!">
    <script state="on">
      <action>maincpu.pb@EBBE=00</action> <!-- 3AEF8 -->
    </script>
  </cheat>

  <cheat desc="Always 1st Place">
    <script state="run">
      <action>maincpu.pb@EB9A=01</action> <!-- 3AE68 -->
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
